.section-fil-seo {padding:26px 0; font-size:12px;font-size:0.75rem;line-height:12px;line-height:0.75rem;}
.section-fil-seo a{color:#57585b;}
.section-fil-seo a:hover,
.section-fil-seo a.current {color:black;}
.section-fil-seo .breadcrumb li { display:inline-block; padding-left:5px;}
.section-fil-seo .breadcrumb li:not(.last):after { content: " > "}